/* START OF ABOUT & SERVICING PAGE STYLING */
@media screen and (min-width: 1350px) {
    .similar_content_styles .container {
        max-width: 1276px;
    }
}
@media screen and (min-width: 992px) {
    .similar_content_styles.cvrt .container {
        max-width: 972px;
        padding-top: 56px;
        padding-bottom: 97px;
    }
    .similar_content_styles.cvrt .text-content {
        max-width: 492px;
    }
}

.similar_content_styles.cvrt .call_us{
    margin: 0;
}
.similar_content_styles.cvrt .logo-flex img{
    margin-right: 10px;
    margin-top: -3px;
}
.similar_content_styles.cvrt .logo-flex img.cvrt{
    margin: 0;
    width: 132px;
}
.similar_content_styles.cvrt .logo-flex .evt-phone{
    color: var(--primary-color);
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    margin-top: 10px;
    display: inline-block;
}
.similar_content_styles.cvrt .logo-flex{
    display: flex;
    justify-content: space-between;
    max-width: 350px;
    width: 100%;
    align-items: start;
    gap: 20px;
    margin-top: 37px;
    flex-wrap: wrap;
}
.similar_content_styles .container {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    padding: 60px 0 28px;
    position: relative;
}
.similar_content_styles .logo-part {
    position: absolute;
    left: 41.2%;
    margin-top: 8px;
}
.similar_content_styles .logo-part img {
    width: 160px;
}
.similar_content_styles .text-content {
    max-width: 558px;
    color: var(--secondary-color);
}
.similar_content_styles .image-content img{
    border-radius: 5px;
    margin-top: 3px;
}
.similar_content_styles .text-content h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 24px;
}
.similar_content_styles .text-content p {
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 21px;
    letter-spacing: .1px;
}
.similar_content_styles .text-content p.large{
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;
}
.similar_content_styles .text-content .dark-btn {
    max-width: 248px;
    margin-top: 21px;
}
.similar_content_styles.cvrt .text-content .dark-btn {
    max-width: 329px;
    margin-top: 39px;
}

@media screen and (min-width:768px) and (max-width: 1199px) {
    .similar_content_styles .text-content {
        max-width: 450px;
    }
    .similar_content_styles .container {
        gap: 35px;
    }
    .similar_content_styles .image-content img {
        width: 100%;
    }
    .similar_content_styles.cvrt .container {
        max-width: 95%;
    }
    
}

@media screen and (min-width:768px) and (max-width: 991px) {
    .similar_content_styles .text-content {
        max-width: 350px;
    }
}

@media screen and (max-width: 767px) {
    .similar_content_styles .container{
        display: grid;
        padding: 20px 15px 30px;
    }    
    .similar_content_styles .image-content img{
        width: 100%;
    }
    .similar_content_styles .logo-part {
        position: unset;
        grid-row-start: 1;
    }
    .similar_content_styles .text-content p {
        line-height: 20px;
    }
    .similar_content_styles .text-content p.large {
        font-size: 16px;
        font-weight: 300;
        line-height: 22px;
    }
}

/* END OF ABOUT & SERVICING PAGE STYLING */
/* START OF MEET THE TEAM PAGE */

#meet-team-section {
    position: relative;
}
@media screen and (min-width: 1400px) {
    #meet-team-section .container {
        max-width: 1290px;
    }
}
#meet-team-section .container {
    padding: 0;
}
.meet-the-team-get-in-touch .dark-btn{
    width: 215px;
    height: 55px;
}
.meet-the-team-get-in-touch {
	padding-bottom: 65px;
    text-align: center;
}
#meet-team-section .meet-team-grid-section {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 30px;
    grid-row-gap: 20px;
    padding-bottom: 92px;
}
#meet-team-section .main-heading{
    font-size: 22px;
    font-weight: 600;
    line-height: 28px; 
    text-align: center;
    text-transform: capitalize;
    margin: 0px 0 39px;
}
#meet-team-section .meet-team-grid-section img {
    width: 100%;
    border: 1px solid var(--tertiary-color-v2);
    border-radius: 0px;
}
#meet-team-section .meet-team-grid-section .meet-team-grid-text-content {
    text-align: center;
    padding-top: 11px;
    padding-bottom: 13px;
    text-align: center;
}
#meet-team-section .meet-team-grid-section .meet-team-grid-text-content h4 {
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    color: var(--secondary-color);
    line-height: 21px;
    text-transform: capitalize;
}

#meet-team-section .meet-team-grid-section .meet-team-grid-text-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    color: var(--secondary-color);
    margin-bottom: 0;
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
    #meet-team-section .meet-team-grid-section {
        grid-template-columns: repeat(5, 1fr);
    }
}
@media screen and (max-width: 1099px) and (min-width: 767px) {
    #meet-team-section .container {
        max-width: 95%;
    }
}
@media screen and (max-width: 992px) {
    #meet-team-section .meet-team-grid-section {
        grid-template-columns: repeat(4, 1fr);
    }
}
@media screen and (max-width: 767px) {
    #meet-team-section .meet-team-grid-section {
        grid-gap: 20px;
        grid-template-columns: repeat(2, 1fr);
        padding-bottom: 40px;
    }
    #meet-team-section .container {
        padding: 0 15px;
    }
    #meet-team-section .meet-team-grid-section .meet-team-grid-text-content p,
    #meet-team-section .meet-team-grid-section .meet-team-grid-text-content h4{
        font-size: 15px;
    }
}
@media screen and (max-width: 349px) {
    #meet-team-section .meet-team-grid-section {
        grid-gap: 25px;
        grid-template-columns: 1fr;
    }
}
/* END OF MEET THE TEAM PAGE */